<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Ревизиране График");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Ревизиране График");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Добави ново събитие");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Забележка: Промените няма да бъдат записани, освен ако не изберете");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Начален час");
define('CALENDAR_EVENTS_END_TIME', "Крайно време");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Сигурни ли сте, че искате да изтриете");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "събитие?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Моля въведете датата във формата на &quot;гггг-мм-дд&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Не са намерени записи. Не може да изтриете събитие.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Намиране на събития ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "заличава Събитие");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Изтриване на събитие ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Не са намерени записи. не можа да се актуализира събитие.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "актуализиран Събитие");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Обновяване на събитие ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Не са намерени записи. не можа да се актуализира потребителски списъци.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Потребителски списъци се обновяват");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Обновяване на потребителски списъци ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Вие сте достигнали лимита на паметта на броя на събитията, които могат да бъдат добавени в една сесия. За да продължите, спаси всички незаписани събития и обнови страницата.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Стартиране на заявката на потребителя ...");

?>